



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
#toggleMainNav {
	display: none;
}


/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 1200px) {

	/*MAIN NAV*/

	ul#mainNavList li a {
		font-size: 16px;
		line-height: 20px;
	}

	ul#mainNavList li a span {
		display: block;
		font-size: 14px;
	}

	/*BANNER*/

	body#home div#banner {
		width:94%;
		margin-top: 0;

	}

	div.flexslider .flex-caption {
		/*right: 20px;*/
		margin-right: 0;
	}

	div.flexslider .flex-caption.left {
		left: 20px;
		margin-left: 0;
	}

	div.flexslider .flex-caption.bottom {
		width: 310px;
		padding: 40px 40px 40px;
		z-index: 300;
		bottom: 20px;
		right: 20px;
		margin-right: 0;
	}

	div.flexslider .flex-caption h2 {
		/*font-size: 42px;
		line-height: 38px;*/
	}

	div.flexslider .flex-caption p {
		font-size: 15px;
	line-height: 23px;
	}

	div.flexslider .flex-caption.bottom p.more {
		position: static;
	}


	/*CARUOSEL*/

	body#home .carousel {
		padding: 0 0 70px;
	}

	body#home .carousel ul {
		left: 30px;
	}

	body#home .carousel ul li {
		margin: 0 30px 0 0;
	}

	body#home .bgPrev a {
		left: 50%;
		margin-left: -40px;
		top: 310px;
		opacity: 0.5;
	}

	body#home .bgNext a {
		right: 50%;
		margin-right: -40px;
		top: 310px;
		opacity: 0.5;
	}


}

@media all and (max-width: 1100px) {

	.container {
		width: 97%;
		padding: 0 1.5%;
	}

	ul#mainNavList li a {
		padding: 14px 8px 14px;
		font-size: 14px;
	}

	div.flexslider .flex-caption h2 {
		font-size:;
	}


/* Force table to not be like tables anymore */
	#contact table, #contact thead, #contact tbody, #contact th, #contact td, #contact tr { 
		display: block; 
	}
	
	#contact table {
		border-bottom:1px solid #ccc;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	#contact tbody tr { 
		position: relative;
		
	}
	
	
	
	#contact td { 
		/* Behave  like a "row" */
		border: none;
		 
		position: relative;
		padding: 0; 
	}
	
	#contact td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

		#contact td h2{
			border-top:1px solid #ccc;
			padding-top:10px;

		}
}

@media all and (max-width: 980px) {

	/*GENERAL*/
	
	.span1, .span2, .span3, .span4, .span5, .span6,
	.span7, .span8, .span9, .span10, .span11, .span12 {
		width: 98%;
		float: none;
		padding-left: 0;
		padding-right: 0;
	}



	/*HEADER*/


	div.search {
		display: inline-block;
		width: 62%;
		float: right;
		padding: 20px 0;
	}

	div.socialNavList {
		display: inline-block;
		width: 20%;
		padding: 0;

	}

	ul.socialNavList {
		margin-top:0;
		padding-top:0;
	}

	#head_email {
		float:none;
		text-align:left;

	}

	#head_email a {
	margin:5px 0 0 0;
	}


	div#header h1 a, div#logo a {
		font-size: 30px;
		line-height: 32px;
		padding: 60px 0 20px;
	}

	body .countdown {
		margin-bottom: -20px;
	}


	#mainNavList {
		display:none;
	}

	div#header {
		height: auto;
		position: relative;
		z-index: 10;
		background-color: #fff;
	}

	div#header .row {
		height: auto;
	}

	div#header .badge {
		width: 170px;
		height: 154px;
		/*background-image: url('../images/layout/badge.png');*/
		background-size: cover;
		position: relative;
		margin-top: -35px;
		top: 0;
		right: 10px;
		float: right;
		background-position: 0 0;
	}

	div#header .badge h2 {
		font-size: 22px;
		padding: 25px 20px 10px;
	}

	div#header .badge p {
		font-size: 14px;
		padding: 0 30px 10px;
		line-height: 17px;
	}

	div#header .badge #counter {
		width: 100%;
		height: 50px;
		padding: 0 0 0 10px;
		overflow: hidden;
		top: -2px;
	}

	div#header .badge #counter li{
		display: inline;
		float: left;
		margin: 0 3px;
		text-align: center;
	}

	div#header .badge #counter li .big{
		font-size: 22px;
		font-weight: bold;
	}

	/*MAIN NAV*/

	#mainNav {
		text-align: left;
		transition: 0s none ease;
		position: fixed;
		z-index: 500;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		max-width: 100%;
		padding: 0;
		margin-top: 0;
	}

	#toggleMainNav {
		display: block;
		cursor: pointer;
		width: 98%;
		height: 46px;
		position: relative;
		cursor: pointer;
		background-image: url('../images/icons/resp.png');
		background-repeat:no-repeat;
		background-position: 3px 3px;
	}

	#toggleMainNav span {
		color: #fff;	
		display: block;
		text-align: left;
		font-size: 16px;
		padding: 11px 0 0 10px;
		margin-left: 46px;
		border-left: 1px solid #fff;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: 46px;
	}

	ul#mainNavList {
		float: none;
		padding:0;
		margin: 0;
		text-align:left;
		height:auto;
		overflow:hidden;
		border-bottom:none;
		position: static;
		background: #1695a3;
	}
	ul#mainNavList.open {
		height:auto;
	}

	ul#mainNavList li {
		display:block;
		position:relative;
		float: none;
		padding: 0 0 0 0; 
		margin: 0 0 0 0;
		width: 100%;
		background-image: none;
	}

	ul#mainNavList li a {
		display: block;
		width: 94%;
		height: auto;
		padding: 12px 0 10px 56px;
		border-bottom: 0;
		font-size: 16px;
		border-top: 1px solid rgba(255,255,255,1);
		text-align: left;
		color: #fff;
	}

	ul#mainNavList li.onPath a:before {
		border-left:none;
		border-right:none;
	}

	ul#mainNavList li a span {
		display: inline;
		font-size: 17px;
	}

	ul#mainNavList li.last a {
		border-bottom: 0;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
	}

	ul#mainNavList li.onPath,
	ul#mainNavList li:hover {
		background-image: none;
	}

	ul#mainNavList li.onPath a,
	ul#mainNavList li a:hover {
		background-image: none;
		background-color: transparent;
		color: #fff;
	}

	ul#mainNavList li.navhome a {
		background-image: none;
		text-indent: 0;
		margin-left: 0;
		padding: 12px 3% 10px 3%;
		text-align: left;
		position: relative;
		top: 0;
	}

	ul#mainNavList li.navhome a:hover,
	ul#mainNavList li.navhome.onPath a {
		background-position: center 0;
		color: #fff;
	}

	/*BANNER*/

	#banner {
		display: none;
	}

	#home #banner {
		display: block;
	}

	div.flexslider .flex-caption ul,
	div.flexslider .flex-caption p.more {
		display: none;
	}

	div.flexslider .flex-caption p{
		font-size: 12px;
	}

	
	div.flexslider .slides img {
		float:right;

	}

	div.flexslider .flex-caption,
	div.flexslider .flex-caption.left,
	div.flexslider .flex-caption.bottom {
		width: 50%;
		padding: 10px 3%;

		bottom: 0;
		right: 0;
		left: 0;
		margin: 0;
		opacity: 1;
		border:none;
	}
	
	div.flexslider .flex-caption h2 {
		font-size: 24px;
		line-height: 24px;	
		padding: 0;
		text-align: center;
	}


	/*CAROUSEL*/

	body#home .carousel {
		margin: 15px auto 0;
		padding: 0;
		height: auto;
		overflow: hidden;
	}

	body#home .carousel .container {
		position: relative;
		width: auto;
		height: auto;
		overflow: hidden;
	}

	body#home .carousel ul {
		margin: 0 3%;
		padding:0;
		width: auto;
		position: relative;
		height: auto;
		left: 0;
	}

	body#home .carousel ul li {
		width: 100%;
		height: auto;
		float: none;
		padding: 0 0 10px;
	}

	body#home .carousel ul a {
		width: 100%;
		height: auto;
		float: none;
		background-color: #f78800;
		border-bottom: 0;
	}

	body#home .carousel ul a::before{
		content: "\f0a9";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		font-size: 22px;
		position: absolute;
		top: 18px;
		right: 3%;
	}

	body#home .carousel ul li h2 {
		font-size: 24px;
		text-transform: uppercase;
		padding: 10px 3%;
	}

	body#home .carousel ul li p {
		display: none;
	}

	body#home .carousel ul img {
		display: none;
	}

	body#home .bgPrev a,
	body#home .bgNext a {
		display: none;
	}



	/*CONTENT HOME*/

	.statement .row {
		padding:0;
		margin-top:30px;
	}

	#home .content > div {
		padding: 0 3%;
	}

	#contentHome {
		width: auto;
		border-left: 0;
		padding: 0;
	}

	.information .span4 {
	width: 33.333333333333%;
	float: left;
	}

	.information .span8 {
		width: 66.666666666666%;
		float: right;
	}

	.information img {
		width: 80%;
		height: auto;
	}

	#contentHome .information h3 {
		font-size: 36px;
		line-height: 45px;
		padding-top: 10px;
		background-position: 130px 25px;
		background-size: 70px auto;
	}


	/*SIDE ITEMS*/

	ul.sideItemsList li .span4 {
	width: 33.333333333333%;
	float: left;
	}

	ul.sideItemsList li .span8 {
		width: 66.666666666666%;
		float: left;
	}
	
	ul.sideItemsList li img,
	div#leftNav ul.sideItemsList li img,
	div#sidebar ul.sideItemsList li img {
		width: 80%;
		height: auto;
	}


	/*SOCIAL*/

	#contentHome .social {
		margin-top: 20px;
		border-top: 8px solid #d3dbe6;
	}

	ul.socialNavList {
		margin-top: 10px;
		width: 100%;
		float: none;
	}

	ul.socialNavList li {
		float: left;
		margin: 10px 10px 0 0;
	}

	#contentHome .social .facebook {
		width: auto;
		float: left;
		padding-left: 0;
		border-left: 0;
		margin-top: 20px;
	}

	#contentHome .social .facebook iframe {
		width: 100% !important;
		height: auto !important;
	}	


	/*FOOTER*/

	div#footer {
		padding: 0 0 40px 0;
		border-top: 0;
		
	}

	#footer > div {
		padding: 30px 3% 0;
	}

	#footer .footerLinks   {
		display: none;
	}

	div#footer h3 {
		padding: 20px 0 5px 0;
	}

	div#footer h4 {
		padding: 10px 0 5px 0;
	}

	div.sponsors ul {
		text-align: center;
		padding-top: 30px;
	}

	div.sponsors li {
		width: 100px;
		display: inline-block;
		text-align: center;
	}

	div.sponsors li img {
		width: 100px;
		height: auto;
	}

	div#bottom {
		border-top: 0;
		padding: 30px 0 50px 0;
		overflow: hidden;
	}

	ul#footerNavList {
		text-align: center;
	}

	ul#footerNavList li {
		float: none;
		display: inline;
	}

	div#bbdc {
		padding: 20px 0 0;
		text-transform: none;
		text-align: center;
	}


	/*LEFT NAV*/

	div#leftNav {		
		border: 0;
		margin: 0 0 20px 0;
		height: 46px;
		overflow: hidden;
	}
	
	div#leftNavInner {
		padding-top: 0;
	}

	div#leftNav.open {
		height: 100%;
	}

	div#leftNav h3#hdInThisSection {
		cursor: pointer;
		margin: 0;
		padding: 10px 3% 12px;
		font-size: 20px;
		position: relative;
	}

	div#leftNav h3#hdInThisSection:before {
		content: "\f055";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		color: #000;
		font-size: 22px;
		line-height: 22px;
		padding-right: 0.5em;
		position: absolute;
		top: 13px;
		right: 1%;
	}
	
	div#leftNav.open h3#hdInThisSection:before {
		content: "\f056";
	}

	ul#leftNavList li a:before {
		border: 0;
	}

	.open ul#leftNavList li a:before {
		border-top: 4px solid transparent;
		border-left: 4px solid #000;
		border-bottom: 4px solid transparent;
	}


	/*PAGE CONTENT*/
	#the-team div.copy h2 {
		width:100%;
	}
	#the-team div.copy p {
		width:100% !important;
		text-align:left;
		float:none !important;
		margin-right:0 !important;
	}

	div.copy {
		padding: 0 3%;
	}

	div#path {
		margin: 0 3% 0 3%;
	}

	div#path li a {
		font-size: 11px;
		text-transform: none;
		padding: 10px 4px;
	}

	div#path li.sel a {
		padding-right: 0;
	}
	
	div#path li.sel a:after {
		margin: -10px 0 0 0;
	}



	/*TIMELINE*/

	div.timeline {
		padding: 0 0 0 0;
	}

	div.timeline .date {
		border-top: 0;
	}

	div.timeline .date h2 {
		background-color: #af1f8b;
		color: #fff;
		border-radius: 0;
		width: auto;
		height: auto;
		padding: 0;
		margin-top: 0;
		left: 0;
	}
	
	div.timeline .date h2 div {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		text-align: center;
		padding:  20px 0 0;
		font-size: 20px;
		line-height: 38px;
	}

	div.timeline .date p {
		margin-top: 0;
		left: 0;
		font-size: 16px;
		padding: 10px 3%;
		width: 94%;
	}

	div.timeline ul {
		margin-right: 0;
	}

	div.timeline ul li {
		border-top: 0;
		padding: 0 0 35px;
	}

	div.timeline ul .time {
		border-radius: 50%;
		padding-bottom: 0;
		left: -40px;
		top: -70px;
		width: 80px;
		height: 80px;
	}

	div.timeline ul .time div {
		font-size: 18px;
		line-height: 20px;
		padding-top: 35%;
	}

	div.timeline ul .text {
		left: -50px;
	}

	div.timeline ul li:nth-child(2n+2) .text {
		float: left;
		right: auto;
	}

	div.timeline ul .image {
		display: none;
	}

	div.timeline .end span {
		display: block;
		margin: 0; 
		left: 44px;
		top: -10px;
	}






}

@media all and (max-width: 750px) {

	h1.pageTitle {
		font-size: 32px;
		margin: 0 0 5px;
		padding: 0 0;
	}

	/*speakers*/

	div.flexslider .flex-caption h2 {
		font-size:20px;
		bottom:10%;
	}

	.speakersList li {
		width: 48%;
	}

	.speakersList li:nth-child(5n+6) {
		clear: none;
	}

	.speakersList li:nth-child(2n+3) {
		clear: left;
	}

	/*statement*/

	.statement h2 {
		font-size: 22px;
		line-height: 26px;
		margin: 10px 0 10px;
		padding: 0;
	}

	.content p {
		font-size: 16px;
		line-height: 22px;
		padding: 0 0 15px 0;
	}

	.btn.register {
		padding: 25px 40px;
		font-size: 24px;
	}

	.statement p br {
		display: block;
	}
	/*tabs*/

	.tab-container {
		margin-top: 0;
	}

	.tab-container ul.etabs a {
		font-size: 16px;
		padding-left: 10px;
	}

	/*countdown*/

	body .countdown {
		width: 300px;
	}

	body .flip-clock-wrapper ul {
		margin: 3px;
		width: 26px;
		height: 32px;
	}

	body .flip-clock-wrapper ul li {
		line-height: 35px;
	}

	body .flip-clock-wrapper ul li a div div.inn {
		font-size: 20px;
	}

	body .flip-clock-divider {
		width: 10px;
		height: 40px;
	}

	body .flip-clock-dot {
		width: 5px;
		height: 5px;
		left: 2px;
	}

	body .flip-clock-dot.top {
		top: 10px;
	}

	body .flip-clock-dot.bottom {
		top: 25px;
	}

	body .flip-clock-divider .flip-clock-label {
		position: absolute;
		bottom: -10px;
		right: auto !important;
		left: 13px !important;
		font-size: 10px;
		width: 56px;
	}

	body .flip-clock-divider.days .flip-clock-label {
		left: 5px !important;
	}

	/*schedule*/

	ul.schedule li {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	ul.schedule li .time {
		width: 20%;
	}

	ul.schedule li .item {
		width: 80%;
		float: right;
	}

	ul.schedule li:first-of-type .item {
		display: none;
	}

	ul.schedule.workshops li:first-of-type .item {
		display: block;
	}

	ul.schedule li:first-of-type .time {
		display: none;
	}

	ul.schedule.workshops li:first-of-type .time {
		display: block;
	}

	ul.schedule li > div {
		padding: 10px 10px;
	}

	ul.schedule li .wide {
		width: 80%;
		text-align: left;
	}

	ul.schedule li .time p {
		font-size: 14px;
		line-height: 18px;
		padding-top: 4px;
	}

	ul.schedule li .item h3:before {
		opacity: 0.7;
		font-size: 14px;
		line-height: 18px;
		display: block;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	ul.schedule li .item.wide h3:before {
		content: "";
		display: none;
	}

	ul.schedule.workshops li .item h3:before {
		content: "";
		display: none;
	}

	ul.schedule li .item:nth-child(2) h3:before {
		content: "Stream 1: Enterprising & Engagement";
	}
	ul.schedule li .item:nth-child(3) h3:before {
		content: "Stream 2: Curricilum";
	}
	ul.schedule li .item:nth-child(4) h3:before {
		content: "Stream 3: Digital Campus & Universal Design";
	}
	#day3conference ul.schedule li .item:nth-child(4) h3:before {
		content: "Stream 3: Global University";
	}

	



}




@media all and (max-width: 380px) {



}





@media all and (max-width: 350px) {

	h1#pageTitle {
		margin-top:0;
	}

}